uuid: d79b18f6-5666-4230-9482-d986b7d45bd8
langcode: und
status: true
dependencies: {  }
id: top-menu-og-80
label: 'Top menu for عمادة الكلية - الرئيسية'
description: 'Top menu For groupعمادة الكلية - الرئيسية'
locked: false
